/* Text Elements */

h1.page-title {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

h4.sub-title {
  margin-top: 80px;
  margin-bottom: 60px;
  color: #2a617d;
  text-align: center;
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Montserrat', sans-serif;
}

h4 span.heading-text-18 {
  font-weight: 800;
  font-style: normal;
  font-size: 30px;
}

h6.travel-heading {
  color: #18191a;
  text-align: center;
  font-style: italic;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.5;
}

h6 span.heading-text-3 {
  text-transform: capitalize;
  font-style: normal;
  font-size: 24px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h6 span.heading-text-4 {
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
}

h6 span.heading-text-2 {
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 0;
}

h6 span.heading-text-5 {
  font-weight: 200;
  font-style: normal;
  font-size: 15px;
}

h6 span.heading-text-6 {
  font-style: normal;
  font-size: 25px;
}

h6 span.heading-text-7 {
  color: #18191a;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
}

h6 span.heading-text-8 {
  font-style: normal;
  font-size: 25px;
}

h6 span.heading-text-9 {
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
}

h6 span.heading-text-10 {
  font-size: 22px;
}

h6 span.heading-text-11 {
  font-style: normal;
}

h6 span.heading-text-12 {
  font-style: normal;
}

h6 span.heading-text-13 {
  font-style: normal;
}

h6 span.heading-text-15 {
  font-weight: 600;
  font-size: 22px;
}

h6 span.heading-text-17 {
  font-size: 22px;
}

h6 span.heading-text-19 {
  font-size: 22px;
}

h6 span.heading-text-16 {
  font-size: 14px;
}

h6 span.heading-text-1 {
  font-style: normal;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h6 span.heading-text-14 {
  font-style: normal;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h6 span.heading-text-21 {
  font-weight: 700;
}

h6 span.heading-text-22 {
  font-weight: 700;
}

h6.heading-2 {
  text-align: justify;
}

h6 strong.heading-text-20 {
  font-weight: 600;
}

p.paragraph.paragraph-1 {
  color: #18191a;
  font-weight: 700;
}

p.paragraph span.paragraph-text-1 {
  color: #fff;
}

p.paragraph a.paragraph-text-3 {
  color: #18191a;
}

p.paragraph span.paragraph-text-4 {
  color: #fff;
}

p.paragraph a.paragraph-text-5 {
  color: #000;
}

p.paragraph.paragraph-2 {
  text-align: justify;
}

a.link-text.text-link-1 {
  min-height: 0;
}

/* Layout Elements */

body.grid-1 {
  padding-bottom: 0;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].hero-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].centered-content {
  text-align: center;
}

body > .row.travel-impressions {
  padding-bottom: 40px;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #80abc1;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: #80abc1;
}

body > .row.row-1 {
  background-color: #80abc1;
}

body > .row > [class*='coffee-span-'].column-3 {
  float: left;
}

body > .row > [class*='coffee-span-'].column-4 {
  float: left;
}

body > .row > [class*='coffee-span-'].column-5 {
  float: left;
}

body > .row > [class*='coffee-span-'].column-7 {
  float: left;
}

body > .row > [class*='coffee-span-'].column-6 {
  float: right;
}

body > .row > [class*='coffee-span-'].column-8 {
  float: right;
}

body > .row > [class*='coffee-span-'].column-9 {
  min-height: 40px;
}

body > .row > [class*='coffee-span-'].column-10 {
  min-height: 43px;
}

body > .row > [class*='coffee-span-'].column-11 {
  position: static;
  float: left;
  clear: none;
}

div.responsive-picture.travel-image {
  margin-right: auto;
  margin-left: auto;
  min-width: 180px;
  max-width: 330px;
  max-height: 180px;
}

div.responsive-picture.hero-image {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  max-width: none;
  max-height: 300px;
}

div.responsive-picture.hero-image > picture {
  margin: -7px -17px -7px -17px;
}

a.responsive-picture.picture-link-1 {
  position: static;
  float: left;
  clear: none;
  max-width: 70px;
  max-height: 70px;
  vertical-align: baseline;
}

span.glyph.font-icon-1 {
  color: #fff;
  text-align: right;
  font-size: 22px;
}

span.glyph.font-icon-2 {
  color: #fff;
  text-align: right;
  font-size: 22px;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

span.glyph.font-icon-3 {
  min-height: 40px;
  text-align: right;
  font-size: 25px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  max-height: 600px;
}

@media screen and (max-width: 558px) {
  /* Text Elements */

  h4.sub-title {
    margin-top: 60px;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 419px) {
  /* Text Elements */

  h4.sub-title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 26px;
  }
}